---
document: modulemd
version: 2
data:
  name: perl-DBD-MySQL
  stream: 4.046
  version: 8030020200716171139
  context: cccafca5
  arch: ppc64le
  summary: A MySQL interface for Perl
  description: >
    DBD::mysql is the Perl5 Database Interface driver for the MySQL database. In other
    words: DBD::mysql is an interface between the Perl programming language and the
    MySQL programming API that comes with the MySQL relational database management
    system.
  license:
    module:
    - MIT
    content:
    - GPL+ or Artistic
  dependencies:
  - buildrequires:
      perl: [5.24]
      perl-DBI: [1.641]
      platform: [el8.3.0]
    requires:
      perl: [5.24]
      perl-DBI: [1.641]
      platform: [el8]
  references:
    community: http://search.cpan.org/dist/DBD-mysql/
  profiles:
    common:
      description: DBD-mysql distribution
      rpms:
      - perl-DBD-MySQL
  api:
    rpms:
    - perl-DBD-MySQL
  components:
    rpms:
      perl-DBD-MySQL:
        rationale: The API.
        ref: 019d70a98735cce2a0eb4f4bec0e736a3e745a3e
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - perl-DBD-MySQL-0:4.046-3.module_el8.3.0+419+635c1cc2.ppc64le
    - perl-DBD-MySQL-0:4.046-3.module_el8.3.0+419+635c1cc2.src
    - perl-DBD-MySQL-debuginfo-0:4.046-3.module_el8.3.0+419+635c1cc2.ppc64le
    - perl-DBD-MySQL-debugsource-0:4.046-3.module_el8.3.0+419+635c1cc2.ppc64le
...
